{% if books %}
    <ul>
    {% for book in books %}
        <li><a href="{% url 'books:edit' pk=book.id %}">{{ book.title }} {{book.author }}</a></li>
    {% endfor %}
    </ul>
{% else %}
    <p>User isn't reading any books now</p>
{% endif %}

    <h2>New user's book</h2>
    <form method="POST" class="post-form">{% csrf_token %}
        {{ form.as_p }}
        <button type="submit" class="save btn btn-default">Add user's book</button>
    </form>
